# Class ColorConfig.TextColors

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Provides a collection of predefined color values used for styling or rendering text.

    public class ColorConfig.TextColors

Inheritance
  object
  ColorConfig.TextColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Alert

    public string? Alert { get; set; }

#### Property Value

string

### Expired

    public string? Expired { get; set; }

#### Property Value

string

### Improve

    public string? Improve { get; set; }

#### Property Value

string

### Normal

    public string? Normal { get; set; }

#### Property Value

string

### Warning

    public string? Warning { get; set; }

#### Property Value

string